<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Front_Office_Request__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <externalId>false</externalId>
    <label>Front Office Request</label>
    <lookupFilter>
        <active>true</active>
        <filterItems>
            <field>$Source.Account__c</field>
            <operation>equals</operation>
            <valueField>Front_Office_Request__c.Account__c</valueField>
        </filterItems>
        <filterItems>
            <field>Front_Office_Request__c.Front_Office_Decision__c</field>
            <operation>equals</operation>
            <value>Approved</value>
        </filterItems>
        <isOptional>false</isOptional>
    </lookupFilter>
    <referenceTo>Front_Office_Request__c</referenceTo>
    <relationshipLabel>DISH Contracts</relationshipLabel>
    <relationshipName>DISH_Contracts</relationshipName>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
